div.question-banner{
/*    min-width: 1000px;*/
    min-height: 70px;
/*    background:url("../images/question/header_bg.png") no-repeat center bottom;*/
    margin-top: 30px;
    margin-bottom: 0px;
    vertical-align: middle;
}

div.site-label{
    width: 1000px; 
/*    height: 96px;*/
    height: 86px;
/*    background:url("../images/question/site-label.png") no-repeat right bottom;*/
    background:url("../images/question/site-label.png") no-repeat top center;
    text-align: center;
    font: 14px Tahoma;
    color: #666666;
}

div.question-content{
    margin-left: auto;
    margin-right: auto;
    line-height: 150%;
    text-align: left;
    font-family: Tahoma,sans-Serif;
    font-size: 14px;
    min-height: 150px;
}

div.question-block{
    width: 790px;
    padding: 5px 5px 5px 7px;
    float: left;
    background-color: #ffffff;
    border: 1px solid #eaeaea;
}

div.question-footer {
/*    margin: 0 auto;*/
    padding: 30px 5px 15px 5px;
}

div.question-title-quantity {
    height: 30px;
    padding: 0px 5px 0px 5px;
    padding: 0;
    margin: 0;
    font-family: Tahoma,sans-Serif;
    font-size: 17px;
    color: #336699;
    line-height: 150%;
    text-align: left;
}

div.question-title-finish {
        height: 30px;
        float: right;
}

div.question-text{
    vertical-align:middle;
    min-height:50px;
    font-size:120%;
    margin-bottom:10px;
}

div.question-text img{
    float:left;
    margin-right:0.9em;
}

div.question-text span{
    font-style:italic;
    color: #8C39B9;
    font-weight: bold;
    font-size: 14px;
    line-height: 150%;
}

div.answers-title {
    color: #336699;
    padding-top: 3px;
    padding-bottom: 3px;
}

div.answers {
    padding-left: 15px;
    color: #666666;
}

a.link-finish {
    color: #ff6600;
    text-decoration: none;

}

a.link-finish:hover {
    color: #ff0000;
    text-decoration:underline;
}

div.button-navigation {
    text-align: center;
    min-height: 9px;
    }

a.link-button{
    margin-left: 20px;
    margin-right: 20px;
    padding: 5px 10px;
    color: #ff6600;
    text-decoration: none;
    font-weight: bold;
    font-size: 14px;
    font-weight: normal;
    line-height: 18px;

    background: #ff6600 none repeat scroll 0 0;
    box-shadow: 0 0 0 0 #c14800 inset;
    color: #fff;
    transition-duration: 0.7s;

}

a.link-button:hover {
    text-decoration:underline;
    box-shadow: 0 100px 0 0 #2080BA inset;
    transition-duration: 0.4s;
}

#menu-tab {
    background: none repeat scroll 0 0 #ffffff;
    float: left;
    padding: 5px 0px;
    width: 180px;
}

a.question {
    width: 28px;
    margin: 2px 3px;
    padding: 2px 0px;
    border: 1px solid #ffffff;
    color: #ff6600;
    font-family: Verdana,Tahoma,Arial;
    font-size: 11px;
    font-weight: bold;
    text-decoration: none;
    vertical-align: middle;
    float: left;
}

a.active {
    border: 1px solid #205684;
    color: #205684;
    background-color: #eaf0ff;
}

a.disabled {
    color: #aeaeae;
}

a.correct0{
    color: #ff2222;;
}

a.correct1{
    color: #22aa22;
}


a.question span{
    width: 30px;
}

a.question:hover {
    background-color: #fefefe;
    border: 1px solid #eeeeee;
    color: #205684;
}

a.answered {
    color: #888888;
}
